import SkeletonField from './SkeletonField.vue';

export default {
  title: 'Composants/form/SkeletonField',
  component: SkeletonField,
};

const Template = (args) => ({
  setup() {
    return { args };
  },
  components: {
    SkeletonField,
  },
  template: `
    <SkeletonField v-bind="args" style="width:200px;height:20px"/>
    `,
});

export const Default = Template.bind({});
Default.args = {};
